uuid: 7dd2e37b-cc75-4d84-bdf6-a77c73fa73c0
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_ass_dir_civilite
field_name: field_ass_dir_civilite
entity_type: node
type: string
settings:
  max_length: 2
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
